body {
    background-color: RGBA(247, 249, 250, 1);
}


@keyframes droneTabSlideDown {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
}

.drone-detail-body-area {
    width: 100%;
}

.drone-detail-body-area .drone-detail-anchor-block {
    width: 100%;
}

.drone-detail-body-area .drone-intro-card {
    padding: 70px 0 105px;
}

.drone-detail-body-area .drone-intro-card-title {
    font-weight: bold;
    color: #222222;
    text-align: center;
}

.drone-detail-body-area .drone-intro-card-paragraph {
    margin-top: 48px;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-indent: 2em;
    text-align: center;
}


.drone-target-section {
    width: 100%;
    background-color: #ffffff;
    padding: 100px 0 120px;
}

.drone-target-section .drone-target-main-title {
    color: #222222;
    font-weight: bold;
    text-align: center;
}

.drone-target-section .drone-target-cards-wrapper {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 40px;
}

.drone-target-section .drone-target-card-box {
    flex: 1;
    background: #E3E8EB;
    border-radius: 5px;
    padding: 36px 50px;
    position: relative;
    text-align: center;
}

.drone-target-section .drone-target-card-head {
    position: relative;
    text-align: center;
    display: inline-flex;
}

.drone-target-section .drone-target-head-icon-box {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 82px;
    height: 82px;
    background: linear-gradient(-30deg, #1D6DEB, #3E9BFD);
    box-shadow: 4px 6px 22px 0px rgba(29, 109, 235, 0.3);
    border-radius: 50%;
    border: 4px solid #F3F7FD;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 3;
}

.drone-target-section .drone-target-head-icon-img {
    max-width: 58%;
    max-height: 58%;
    display: block;
    object-fit: contain;
}


.drone-target-section .drone-target-head-title-text {
    line-height: 60px;
    background: linear-gradient(-30deg, #1D6DEB, #3E9BFD);
    border-radius: 5px;
    display: inline-block;
    padding: 0 110px 0 61px;
    transform: skew(-20deg);
    font-weight: bold;
    font-size: 24px;
    color: #F3F7FD;
}

.drone-target-section .drone-target-head-title-text span {
    transform: skew(20deg);
    display: inline-block;
}

.drone-target-section .drone-target-list-group {
    margin-top: 30px;
    display: block;
    width: 100%;
}

.drone-target-section .drone-target-list-item {
    width: 100%;
    background: #F7F9FA;
    border-radius: 5px;
    padding: 15px 20px;
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
    text-align: center;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.015);
    transition: transform 0.2s ease, box-shadow 0.2s ease;
    cursor: pointer;
}

.drone-target-section .drone-target-list-item1 {
    padding: 10px 20px;
}

.drone-target-section .drone-target-list-item:not(:last-child) {
    margin-bottom: 10px;
}

.drone-target-section .drone-target-list-item:hover {
    transform: translateY(-2px);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.04);
    color: rgba(0, 120, 255, 1);
}

.drone-object-section {
    padding-top: 120px;
}

/* 顶层模块大标题 */
.drone-object-section .drone-object-main-title {
    color: #222222;
    font-weight: bold;
    text-align: center;
}

.drone-object-section .drone-object-carousel-container {
    margin-top: 48px;
    position: relative;
    width: 100%;
}

.drone-object-section .drone-object-swiper-wrapper {
    position: relative;
}

.drone-object-section .drone-object-swiper-box {
    width: 100%;
    overflow: hidden;
    /* padding-top: 15px; */
    /* padding-bottom: 15px; */
}

.drone-object-section .drone-object-slide-item {
    display: block;
    text-align: center;
    cursor: pointer;
    width: 16.24%;
}

.drone-object-section .drone-object-slide-item:not(:last-child) {
    margin-right: 4.47%
}

.drone-object-section .drone-object-circle-card {
    aspect-ratio: 1/1;
    position: relative;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    /* box-shadow: 0 4px 20px rgba(0, 0, 0, 0.03); */
    /* border: 2px solid transparent; */
    transition: all 0.35s cubic-bezier(0.25, 1, 0.5, 1);
    /* z-index:3; */
}

.drone-object-section .drone-object-circle-card:before {
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(-30deg, #0078FF, #F8FBFF);
    border-radius: 50%;
    box-sizing: border-box;
    z-index: 1;
    opacity: 0;
    transition: all 0.3s ease;
}

.drone-object-section .drone-object-circle-card::after {
    position: absolute;
    content: "";
    left: 4px;
    right: 4px;
    top: 4px;
    bottom: 4px;
    background: #fff;
    border-radius: 50%;
    box-sizing: border-box;
    z-index: 3;
}

.drone-object-section .drone-object-card-img {
    position: relative;
    max-width: 50%;
    max-height: 50%;
    transition: all 0.3s ease;
    z-index: 4;
    filter: brightness(0);
}

.drone-object-section .drone-object-circle-card:hover .drone-object-card-img {
    filter: none;
}

.drone-object-section .drone-object-card-label {
    margin-top: 22px;
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
    transition: color 0.3s ease;
}

.drone-object-section .drone-object-slide-item:hover .drone-object-circle-card:before {
    opacity: 1;
}


.drone-object-section .drone-object-slide-item:hover .drone-object-card-label {
    color: #0066ff;
}


.drone-object-section .drone-object-arrow {
    position: absolute;
    top: 35%;
    transform: translateY(-50%);
    width: 35px;
    height: 35px;
    background: #EBEBEB;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 20;
    transition: all 0.25s ease;
    color: rgba(0, 120, 255, 1);
}

.drone-object-section .drone-object-arrow.swiper-button-disabled {
    opacity: .5;
}

.drone-object-section .drone-object-arrow .iconfont {
    font-weight: bold;
}

.drone-object-section .drone-object-arrow-prev {
    left: -58px;
}

.drone-object-section .drone-object-arrow:not(.swiper-button-disabled):hover {
    background-color: rgba(0, 120, 255, 1);
    color: #fff;
}

.drone-object-section .drone-object-arrow-next {
    right: -58px;
}

.drone-notice-section {
    padding: 120px 0 0;
}

.drone-notice-section .drone-notice-main-title {
    color: rgba(34, 34, 34, 1);
    font-weight: bold;
    text-align: center;
}

.drone-notice-section .drone-notice-list-wrapper {
    margin-top: 55px;
}

.drone-notice-section .drone-notice-card-item {
    background: #FFFFFF;
    border-radius: 10px;
    padding: 25px 33px 30px;
}

.drone-notice-section .drone-notice-card-item:not(:last-child) {
    margin-bottom: 10px;
}

.drone-notice-section .drone-notice-card-title {
    font-weight: bold;
    font-size: 18px;
    color: #222222;
}


.drone-notice-section .drone-notice-card-paragraph {
    margin-top: 14px;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
}
.drone-detail-anchor-block .drone-case-section{
    padding: 120px 0 157px;
}

@media (max-width: 1199px) {
    .drone-notice-section .drone-notice-list-wrapper,
    .drone-object-section .drone-object-carousel-container,
    .drone-target-section .drone-target-cards-wrapper,
    .drone-detail-body-area .drone-intro-card-paragraph{
        margin-top: 45px;
    }
    .drone-detail-body-area .drone-intro-card {
        padding: 50px 0 80px;
    }
    .drone-target-section {
        padding: 70px 0 80px;
    }
    .drone-target-section .drone-target-card-box {
        padding: 30px 40px;
    }
    .drone-object-section {
        padding-top: 80px;
    }
    .drone-object-section .drone-object-slide-item {
        width: 21%;
    }
    .drone-object-section .drone-object-slide-item:not(:last-child) {
        margin-right: 4%;
    }
    .drone-notice-section {
        padding: 80px 0 0;
    }
    .drone-detail-anchor-block .drone-case-section {
        padding: 80px 0 ;
    }
}

@media (max-width: 1024px) {
    .drone-detail-anchor-block .drone-case-section {
        padding: 70px 0 ;
    }
    .drone-notice-section,
    .drone-object-section{
        padding-top:70px;
    }
    .drone-target-section{
        padding:70px 0;
    }
    .drone-detail-body-area .drone-intro-card{
        padding:55px 0 70px;
    }
    .drone-notice-section .drone-notice-list-wrapper,
    .drone-object-section .drone-object-carousel-container,
    .drone-target-section .drone-target-cards-wrapper,
    .drone-detail-body-area .drone-intro-card-paragraph{
        margin-top: 40px;
    }
    .drone-detail-body-area .drone-intro-card-paragraph {
        margin-top: 30px;
    }
    

    .drone-target-section .drone-target-cards-wrapper {
        flex-direction: column;
        gap: 30px;
        margin-top: 40px;
    }
    .drone-target-section .drone-target-card-box {
        padding: 40px 30px;
    }

    .drone-object-section .drone-object-slide-item {
        width: 28%;
    }
    .drone-object-section .drone-object-arrow-prev {
        left: -20px;
    }
    .drone-object-section .drone-object-arrow-next {
        right: -20px;
    }
    .drone-notice-section .drone-notice-list-wrapper {
        margin-top: 40px;
    }
}

@media (max-width: 768px) {
     .drone-detail-anchor-block .drone-case-section {
        padding: 60px 0 ;
    }
    .drone-notice-section .drone-notice-list-wrapper,
    .drone-object-section .drone-object-carousel-container,
    .drone-target-section .drone-target-cards-wrapper,
    .drone-detail-body-area .drone-intro-card-paragraph{
        margin-top: 30px;
    }
    .drone-detail-body-area .drone-intro-card {
        padding: 40px 0 60px;
    }
    .drone-detail-body-area .drone-intro-card-paragraph {
        text-align: justify;
    }
    .drone-target-section {
        padding: 60px 0;
    }

    .drone-target-section .drone-target-head-title-text {
        font-size: 20px;
        line-height: 50px;
        padding: 0 80px 0 50px;
    }
    .drone-target-section .drone-target-head-icon-box {
        width: 68px;
        height: 68px;
    }
    
    .drone-object-section {
        padding-top: 60px;
    }
    .drone-object-section .drone-object-slide-item {
        width: 38%;
    }
    .drone-object-section .drone-object-slide-item:not(:last-child) {
        margin-right: 5%;
    }
    .drone-object-section .drone-object-arrow {
        display: none; 
    }
    
    .drone-notice-section {
        padding: 60px 0 0;
    }
    .drone-notice-section .drone-notice-card-item {
        padding: 20px 24px;
    }
    .drone-notice-section .drone-notice-card-paragraph {
        font-size: 14px;
        line-height: 26px;
        margin-top: 10px;
    }
    .drone-detail-anchor-block .drone-case-section {
        padding: 60px 0 80px;
    }
}

@media (max-width: 500px) {
     .drone-detail-anchor-block .drone-case-section {
        padding: 50px 0 ;
    }
    .drone-target-section .drone-target-list-group{
        margin-top:20px;
    }
    .drone-notice-section,
    .drone-object-section{
        padding-top:50px;
    }
    .drone-target-section{
        padding:50px 0;
    }
    .drone-detail-body-area .drone-intro-card{
        padding: 30px 0 40px;
    }
    .drone-notice-section .drone-notice-list-wrapper,
    .drone-object-section .drone-object-carousel-container,
    .drone-target-section .drone-target-cards-wrapper,
    .drone-detail-body-area .drone-intro-card-paragraph{
        margin-top: 25px;
    }
    .drone-detail-body-area .drone-intro-card-paragraph {
        font-size: 14px;
        line-height: 24px;
        margin-top: 20px;
    }
    .drone-target-section .drone-target-card-box {
        padding: 30px 15px;
    }
    
    .drone-target-section .drone-target-head-title-text {
        font-size: 16px;
        line-height: 44px;
        padding: 0 50px 0 35px;
    }
    .drone-target-section .drone-target-head-icon-box {
        width: 56px;
        height: 56px;
    }
    .drone-target-section .drone-target-list-item {
        font-size: 15px;
        padding: 10px 15px;
    }
    
    .drone-object-section .drone-object-slide-item {
        width: 38%;
    }
    .drone-object-section .drone-object-card-label {
        font-size: 15px;
        margin-top: 12px;
    }
    
    .drone-notice-section .drone-notice-card-item {
        padding: 15px;
    }
    .drone-notice-section .drone-notice-card-title {
        font-size: 16px;
    }
}